# Get participant info schema for cart item Each item in a cart may require info for each participant in a reservation. The response follows the JSON Schema Specification to describe the info requested for each participant. Endpoint: GET /carts/{cartUuid}/items/{cartItemUuid}/participants/schema Version: 3.5.0 ## Path parameters: - `cartUuid` (string, required) The UUID of the cart. - `cartItemUuid` (string, required) The UUID of the cart item. ## Header parameters: - `Accept-Language` (string) The value of this parameter might affect the language of the content in the response, provided a translation in the requested language is available. - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Response 200 fields (application/json): - `title` (string) The type of item: * cart_customer_guest: Customer info for cart * cart_item_participants_info: Participant info for cart item * form: Extra customer data * participant: Participant info Enum: "cart_customer_guest", "cart_item_participants_info", "form", "participant" - `type` (string) Enum: "object" - `properties` (object) Example: {"participants":{"items":{"properties":{"nationality":{"propertyOrder":1,"type":"string","title":"Nationality"}},"required":["nationality"],"title":"prototype","type":"object"},"maxItems":1,"minItems":1,"propertyOrder":1,"type":"array","title":"participants"}} - `required` (array) A list of properties which require values in order to complete a reservation. Example: ["participants"] ## Response 404 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "1400" - `message` (string, required) A message with a brief explanation of the error. Example: "This cart item does not require participant info" ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"